name: "felid"
glyph: {char: "h", colour: magenta}
flags: [see_invis, speaks, warm_blood, no_poly_to, no_gen_derived]
will: 40
attacks:
 - {type: claw, damage: 10}
hd: 5
hp_10x: 175
ac: 2
ev: 18
has_corpse: true
shout: hiss
intelligence: human
uses: starting_equipment
size: little
shape: quadruped
